Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK

## java.io
Class ObjectOutputStream

Method Summary
`void` | `leftShift(Object value)` Overloads the leftShift operator to add objects to an ObjectOutputStream

Method Detail

### leftShift

    public void leftShift(Object value)

  Overloads the leftShift operator to add objects to an ObjectOutputStream.

Parameters:
  `value` - an object to write to the stream.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Groovy JDK